<?xml version='1.0'?>

<reference anchor='RFC1739'>

<front>
<title abbrev='Primer on Internet &amp; TCP/IP Tools'>A Primer On Internet and TCP/IP Tools</title>
<author initials='G.' surname='Kessler' fullname='Gary C. Kessler'>
<organization>Hill Associates</organization>
<address>
<postal>
<street>17 Roosevelt Highway</street>
<city>Colchester</city>
<region>VT</region>
<code>05446</code>
<country>US</country></postal>
<phone>+1 802 655 8633</phone>
<facsimile>+1 802 655 7974</facsimile>
<email>kumquat@hill.com</email></address></author>
<author initials='S.' surname='Shepard' fullname='Steven D. Shepard'>
<organization>Hill Associates</organization>
<address>
<postal>
<street>17 Roosevelt Highway</street>
<city>Colchester</city>
<region>VT</region>
<code>05446</code>
<country>US</country></postal>
<phone>+1 802 655 8646</phone>
<facsimile>+1 802 655 7974</facsimile>
<email>sds@hill.com</email></address></author>
<date month='December' year='1994' />
<abstract>
<t></t></abstract></front>

<seriesInfo name='RFC' value='1739' />
</reference>
